<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Calcul de la surface </title>
        <script src="js/calculsurface.js" defer></script>
    </head>

    <body>
        <p>Affichage du calcul de la surface dans la console</p>
    </body>

</html>